
/* -----product wrapper area css start----- */
/* section title start */
.section-title {
    position: relative;
    margin-top: 54px;
    margin-bottom: 22px;
}

.section-title h3 {
    background: #fff none repeat scroll 0 0;
    color: #111;
    display: inline-block;
    font-size: 26px;
    padding-right: 30px;
    position: relative;
    text-transform: capitalize;
}

.section-title span {
    font-weight: 600;
}

.section-title.module-three {
    position: relative;
}

.section-title::after {
    background: #f0f0f0;
    content: "";
    height: 1px;
    position: absolute;
    top: 50%;
    width: 100%;
    left: 0;
    z-index: -1;
}

.hm-1 .section-title.module-three {
    margin-top: 40px;
    margin-bottom: 35px;
}

.boxx-tab {
    left: 50%;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    width: 100%;
}

.nav.my-tab {
    background: #fff;
    display: inline-block;
    padding: 0 30px;
    border: 1px solid #f0f0f0;
    border-radius: 25px;
}

.nav.my-tab li {
    display: inline-block;
    margin-right: 15px;
    position: relative;
}

.nav.my-tab li:last-child {
    margin-right: 0;
}

.nav.my-tab li::after {
    background: #d6d6d6;
    content: "";
    height: 1px;
    position: absolute;
    right: -15px;
    top: 50%;
    width: 15px;
}

.nav.my-tab li:last-child::after {
    display: none;
}

.nav.my-tab button {
    color: #444;
    font-size: 18px;
    font-weight: 500;
    line-height: 30px;
    padding: 0 15px;
    border: none;
    background-color: transparent;
}

.nav.my-tab li button:hover,
.nav.my-tab li button.active {
    color: #111;
}

/* section title start */
.pro-module-title h3 {
    background: #fff;
    color: #111;
    display: inline-block;
    font-size: 26px;
    line-height: 33px;
    padding-right: 30px;
    position: relative;
    vertical-align: middle;
    text-transform: capitalize;
}

.pro-module-title span {
    font-weight: 600;
}

.product-item {
    border: 1px solid #f0f0f0;
    border-radius: 10px;
}

element.style {
}
.action-links a i {
    line-height: 36px;
}
.lnr {
    font-family: 'Linearicons-Free';
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
* {
    outline: 0;
}
*, ::after, ::before {
    box-sizing: border-box;
}
user agent stylesheet
i {
    font-style: italic;
}
.product-item:hover .action-links a {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}
.action-links a:hover {
	color: #FFF;
}
.product-item:hover {
    border-color: #242479;
}

.product-item:hover .action-links a {
    opacity: 1;
    visibility: visible;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
}

.product-item:hover .sec-img {
    opacity: 1;
    visibility: visible;
	COLOR:#FFF;
}

.product-thumb {
    position: relative;
    padding-left: 1px;
}

.product-thumb a {
    position: relative;
    display: block;
    border-radius: 10px;
    overflow: hidden;
}

.product-short .nice-select .list {
    right: 0;
    left: auto;
}

.sec-img {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
}

.label-product {
    background: #242479;
    border-radius: 5px;
    color: #fff;
    font-size: 12px;
    font-weight: 400;
    left: 12px;
    line-height: 22px;
    min-width: 46px;
    padding: 0 9px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    -webkit-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
    z-index: 3;
}

.label-product:nth-child(1) {
    top: 20px;
}

.label-product:nth-child(2) {
    top: 47px;
}

.label_sale {
    background: #fedc19;
    color: #111;
}

.label-product span {
    display: block;
    -webkit-transform: skewX(20deg);
    -ms-transform: skewX(20deg);
    transform: skewX(20deg);
}

.action-links {
    position: absolute;
    right: 10px;
    top: 20px;
}

.action-links a {
    background: #e9e9e9;
    border-radius: 50%;
    color: #111;
    display: block;
    font-size: 16px;
    height: 36px;
    margin-bottom: 10px;
    text-align: center;
    width: 36px;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: scale(0.5);
    -ms-transform: scale(0.5);
    transform: scale(0.5);
}

.action-links a i {
    line-height: 36px;
}

.quick-view-btn {
    margin-top: 30px;
}

.action-links a:hover::before,
.action-links a:hover::after {
    opacity: 1;
    visibility: visible;
}

.action-links a:hover {
    background: #242479;
}

.product-caption {
    position: relative;
    padding: 22px 15px 26px;
}

.manufacture-product a {
    color: #666;
    font-size: 18px;
    font-weight: 600;
    line-height: 20px;
    text-transform: uppercase;
}

.product-name h4 {
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    padding: 5px 0;
}

.product-name h4 a {
    color: #111;
}

.product-name h4:hover a {
    color: #242479;
}

.ratings {
    padding: 8px 0;
}

.ratings span i {
    font-weight: 900;
}

span.yellow {
    color: #242479;
}

.regular-price {
    color: #111;
    font-size: 18px;
    font-weight: 600;
}

.old-price {
    color: #666;
    display: inline-block;
    font-size: 15px;
    padding-left: 5px;
}

.regular-price .special-price {
    color: #242479;
}

.btn-cart {
    background: #666;
    border: medium none;
    border-radius: 25px;
    color: #FFF;
    cursor: pointer;
    font-size: 18px;
    line-height: 36px;
    margin-top: 10px;
    padding: 0 24px;
    text-transform: capitalize;
}

.btn-cart:hover {
    color: #fff;
    background: #242479;
}

.product-caption .btn-cart {
    bottom: 37px;
    opacity: 0;
    visibility: hidden;
    position: absolute;
	margin-left:-44px;
}

.product-item:hover .btn-cart {
    opacity: 1;
    visibility: visible;
}

.product-item:hover .ratings,
.product-item:hover .price-box {
    opacity: 0;
    -webkit-transform: translateY(25px);
    -ms-transform: translateY(25px);
    transform: translateY(25px)
}

.product-gallary-wrapper .owl-stage {
    margin-top: 15px;
}

/* home2 product-wrapper  */
.section-title.product-spacing.home2-tab-spacing {
    margin-bottom: 50px;
}

.section-title.product-spacing.home2-tab-spacing .boxx-tab {
    top: 54px;
}

.home2-tab-spacing .nav.my-tab button {
    font-size: 14px;
}

.product-gallary-active2.product-spacing .owl-nav {
    top: -85px;
}

/* home2 product-wrapper  */

/* tab problem fix css */
.tab-content .tab-pane {
    display: block;
    height: 0;
    max-width: 100%;
    opacity: 0;
    overflow: hidden;
    visibility: hidden;
}

.tab-content .tab-pane.active {
    height: auto;
    opacity: 1;
    overflow: visible;
    visibility: visible;
}

/* -----product wrapper area css end----- */

/* --------home banner statics-------- */
.single-banner-statics:hover img {
    opacity: 0.7;
}

.pro-gallary-banner {
    margin-top: 15px;
}

/* ----home featured categories area start---- */

.product-layout-two {
    border: 1px solid #f0f0f0;
    border-radius: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    align-items: center;
    justify-content: space-between;
}

.product-layout-two:hover {
    border-color: #fedc19;
}

.product-layout-thumb {
    min-width: 130px;
    width: 36%;
    text-align: right;
}

.product-layout-thumb:hover img {
    opacity: 0.7;
}

.product-layout-info {
    padding: 15px;
}

.product-layout-two h4.pro-name {
    font-size: 16px;
    line-height: 22px;
    text-transform: capitalize;
}

.product-layout-two h4.pro-name a {
    color: #111;
}

.product-layout-two h4.pro-name:hover a {
    color: #fedc19;
}

.total-items {
    color: #666;
    line-height: 20px;
    margin: 5px 0 5px;
    text-transform: capitalize;
}

a.shop-btn {
    color: #111;
    line-height: 22px;
    text-transform: capitalize;
}

a.shop-btn:hover {
    color: #fedc19;
}

/* ----home featured categories area end---- */

/*-----product module three start-----*/
.box-tab-style {
    position: relative;
}

.box-tab-style::before {
    background: #e9e9e9;
    content: "";
    height: 1px;
    position: absolute;
    top: 50%;
    width: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.nav.tab-style2 {
    background: #fff;
    display: inline-block;
    position: relative;
}

.nav.tab-style2>li {
    display: inline-block;
    margin-right: 15px;
    position: relative;
}

.nav.tab-style2>li::after {
    background: #d6d6d6;
    content: "";
    height: 1px;
    position: absolute;
    right: -15px;
    top: 50%;
    width: 15px;
}

.nav.tab-style2 li a {
    color: #868686;
    font-size: 26px;
    font-weight: 500;
    text-transform: capitalize;
    padding: 0 15px;
}

.nav.tab-style2 li a.active {
    color: #111;
}

.custom-seven-column {
    margin-left: -15px;
    margin-right: -15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.custom-seven-column>.col {
    max-width: 14.28%;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 14.28%;
    flex: 1 0 14.28%;
}

.custom-seven-column>.col-2 {
    max-width: 28.56%;
    -webkit-box-flex: 1;
    -ms-flex: 1 0 28.56%;
    flex: 1 0 28.56%;
}

/* home2 module three */
.section-title.module-three.module-three-spacing {
    margin-bottom: 60px;
}

.section-title.module-three.module-three-spacing .boxx-tab {
    top: 50px;
}

.section-title.module-three.module-three-spacing .boxx-tab .nav.my-tab {
    padding: 0 15px;
}

.module-three-spacing2.owl-arrow-style .owl-nav {
    top: -92px;
}

.module-three-spacing .nav.my-tab li a {
    font-size: 14px;
}

/*----product module four css here----*/
.product-module-four-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    border: 1px solid #f0f0f0;
    border-radius: 5px;
    overflow: hidden;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.product-module-four-item:hover {
    border-color: #fedc19;
}

.product-module-caption {
    padding: 8px 20px;
}

.product-module-caption .manufacture-com a {
    color: #666;
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    text-transform: uppercase;
}

.manufacture-com a:hover {
    color: #111;
}

.product-module-caption .product-module-name h4 {
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    padding: 5px 0;
}

.product-module-caption .product-module-name a {
    color: #111;
}

.product-module-caption .product-module-name a:hover {
    color: #fedc19;
}

.product-module-caption .ratings {
    padding: 8px 0;
}

.product-module-caption .regular-price {
    color: #111;
    font-size: 18px;
    font-weight: 600;
}

.product-module-caption .regular-price .special-price {
    color: #fe4f19;
}

.product-module-caption .old-price {
    color: #666;
    display: inline-block;
    font-size: 15px;
    padding-left: 5px;
}

.product-module-thumb {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 160px;
}

.owl-carousel .owl-item .product-module-thumb img {
    width: 100%;
}

/* home2 module 4 */
.pro-home2 .product-module-caption {
    padding: 8px 12px;
}

.pro-home2 .product-module-thumb {
    max-width: 130px;
}

/* home module 4 */
.product-module-thumb.thumb4 {
    max-width: 110px;
}

.thumb4 .label-product {
    left: 200px;
}


/*----product module four css end----*/

/* ----brand sell area css start---- */
.nav.brand-active {
    background: #f8f8f8;
    border: 1px solid #f0f0f0;
    padding: 17px 0;
}

.nav.brand-active {
    margin-bottom: 25px;
}

.single-brand {
    display: block;
}

.brand-thumb {
    text-align: center;
}

.owl-carousel .owl-item img {
    width: auto;
    display: inline-block;
}

.brand-area li {
    text-align: center;
}

.sale-nav .owl-nav {
    top: -190px;
}

/* ---brand home--- 2 */
.single-brand-logo {
    text-align: center;
}

.brand2-slider-wrapper {
    border: 1px solid #f0f0f0;
    padding: 25px;
}

.single-brand-logo img {
    opacity: 0.7;
}

.single-brand-logo:hover img {
    opacity: 1;
}

/* ----brand sell area css end---- */

/* ----featured categories home 2 start---- */
.featured-home2 .section-title {
    margin-top: 24px;
}

.featured-home2-wrapper {
    border: 1px solid #f0f0f0;
}

.featured-home2-active {
    padding: 10px;
}

.featured-home2-single-item {
    text-align: left;
}

.featured-home2-thumb {
    text-align: center;
}

.featured-home2-thumb:hover img {
    opacity: 0.7;
}

.featured-home2-conteny h4 {
    margin-bottom: 13px;
    margin-top: 20px;
    text-transform: capitalize;
}

.featured-home2-conteny h4 a {
    color: #111;
}

.featured-home2-conteny h4 a:hover {
    color: #fedc19;
}

.sub-featured-categories li {
    margin-bottom: 6px;
}

.sub-featured-categories li a {
    color: #444;
    display: block;
}

.sub-featured-categories li:hover a {
    color: #fedc19;
    padding-left: 5px;
}

.featured-home2-conteny>a {
    color: #fedc19;
    display: block;
    margin-top: 15px;
    text-transform: capitalize;
}

.featured-home2-conteny>a:hover {
    color: #111;
}

/* ----featured categories home 2 end---- */

/* ----home 2 sidebar start---- */
.banner-area>.container-fluid>.row>.col-lg-3 {
    max-width: 285px;
}

.banner-area>.container-fluid>.row>.col-lg-6 {
    max-width: calc(100% - 570px);
}

.banner-area>.container-fluid>.row>.col-lg-9 {
    max-width: calc(100% - 285px);
}

.banner-right-thumb.mb-30 img {
    width: 100%;
}

.home2-main-wrapper>.container-fluid>.row>.col-lg-3 {
    max-width: 285px;
}

.home2-main-wrapper>.container-fluid>.row>.col-lg-9 {
    max-width: calc(100% - 285px);
}

/* flash sale area */
.section-title.flash-title {
    margin-top: 0;
}

.product-item:hover .count-style .ratings,
.product-item:hover .count-style .price-box {
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.product-countdown {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-top: 15px;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.single-countdown {
    display: inline-block;
    text-align: center;
}

.single-countdown__time {
    color: #111;
    font-size: 18px;
    font-weight: 600;
    background: #fedc19;
    width: 48px;
    height: 48px;
    line-height: 48px;
    display: block;
    border-radius: 5px;
}

.single-countdown__text {
    display: block;
    font-size: 12px;
    color: #444;
    margin-top: 5px;
}

.product-item:hover .product-countdown {
    opacity: 0;
    -webkit-transform: translateY(30px);
    -ms-transform: translateY(30px);
    transform: translateY(30px);
}

/* end flash css */
.sidebar-static-thumb:hover img {
    opacity: 0.7;
}

/* latest product css */
.latest-single-item {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    border: 1px solid #f0f0f0;
    border-bottom: none;
    border-radius: 5px;
}

.latest-single-item:last-child {
    border-bottom: 1px solid #f0f0f0;
}

.latest-thumb {
    max-width: 110px;
}

.latest-pro-content h4 {
    font-size: 15px;
    font-weight: 400;
    line-height: 22px;
    margin-bottom: 10px;
}

.latest-pro-content h4 a {
    color: #111;
}

.latest-pro-content h4 a:hover {
    color: #fedc19;
}

/* pagination css */
.pagination-box li {
    display: inline-block;
}

.pagination-box li a {
    color: #111;
    padding: 10px;
}

.pagination-box li:hover a {
    color: #fedc19;
}

.pagination-box li.active a {
    color: #fedc19;
}

.paginatoin-area {
    padding-bottom: 20px;
    border-top: 1px solid #ebebeb;
}

.pagination-style-2 {
    text-align: right;
}


/* ----home 2 sidebar end---- */


/* -----footer area css start----- */


/* ---breadcrumb area css start--- */
.breadcrumb-area {
    background: #f0f0f0;
    padding: 12px 0;
}

.breadcrumb-wrap .breadcrumb {
    background: transparent;
    margin-bottom: 0;
    padding: 20px 0;
}

.breadcrumb-item>a {
    color: #111;
}

.breadcrumb-item>a:hover {
    color: #444;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: "\f105";
    padding: 0 15px;
}

/* ---breadcrumb area css end--- */
.single-sidebar:last-child {
    margin-bottom: 0;
}

.shop-sidebar-inner {
    border: 1px solid #f0f0f0;
    border-radius: 8px;
    overflow: hidden;
    padding: 21px 22px;
}

.shop-baner-img img {
    width: 100%;
}

.sidebar-inner-title {
    overflow: hidden;
}

.sidebar-inner-title.mb-25 {
    margin-bottom: 15px;
}

.sidebar-inner-title h3 {
    color: #111;
    display: inline-block;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    padding-right: 20px;
    position: relative;
    text-transform: capitalize;
}

.sidebar-inner-title h3::after {
    background: #242479;
    content: "";
    height: 2px;
    left: 100%;
    position: absolute;
    top: 50%;
    width: 100%;
}

/* ---price filter css start--- */
.ui-widget-content {
    background: #d9d9d9;
    border: medium none;
    border-radius: 0;
    height: 4px;
    margin: 35px 0;
}

.ui-widget-content .ui-state-default {
    background: #ffffff;
    border: 2px solid #fedc19;
    border-radius: 50%;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #ffffff;
    cursor: pointer;
    font-weight: normal;
    height: 18px;
    width: 18px;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -7px;
}

.ui-widget-content .ui-state-default:hover {
    background: #fedc19;
}

.ui-widget-content .ui-slider-range:last-child {
    background: #fedc19;
}

.filter-price-cont {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    -webkit-flex-direction: row;
    flex-direction: row;
    font-size: 13px;
    font-weight: 600;
    margin-bottom: 10px;
}

.filter-price-cont .input-type input {
    border: medium none;
    font-size: 14px;
    font-weight: 400;
    width: 55px;
}

/* ---price filter css end--- */

/* sidebar categories css start */
.filter-attribute-container li {
    margin-bottom: 10px;
}

.filter-attribute-container ul li a {
    color: #444;
    padding-left: 20px;
    position: relative;
}

.filter-attribute-container ul li a::before {
    content: "\f096";
    font-family: fontawesome;
    left: 0;
    position: absolute;
}

.filter-attribute-container ul li a::after {
    content: "\f046";
    font-family: fontawesome;
    left: 0;
    position: absolute;
    opacity: 0;
    visibility: hidden;
}

.filter-attribute-container ul li:hover a,
.filter-attribute-container ul li a.active {
    color: #242479;
}

.filter-attribute-container ul li:hover a::after {
    opacity: 1;
    visibility: visible;
}

.filter-attribute-container ul li a.active::after {
    opacity: 1;
    visibility: visible;
}

.sidebar-thumb:hover {
    opacity: 0.7;
}

/* ----sidebar categories css end---- */

/* ---product view mode change css start--- */
.shop-product-wrap.list .product-item {
    display: none;
}

.shop-product-wrap.grid .product-item {
    display: block;
}

.shop-product-wrap.grid .sinrato-list-item {
    display: none;
}

.product-view-mode,
.shop-product-wrap.list .sinrato-list-item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.shop-product-wrap.row.column_3 .sinrato-list-item {
    display: none;
}

.product-view-mode a {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border: 1px solid #f0f0f0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 48px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    margin-right: 10px;
    width: 48px;
    border-radius: 5px;
}

.product-view-mode a span {
    display: block;
    height: 16px;
    text-indent: -5000px;
    width: 16px;
    background-image: url(../../images/icon/3col.png);
}

.product-view-mode a:nth-child(2) span {
    width: 22px;
    background-image: url(../../images/icon/4col.png);
}

.product-view-mode a:nth-child(3) span {
    width: 20px;
    height: 14px;
    background-image: url(../../images/icon/list.png);
}

.product-view-mode a:hover,
.product-view-mode a.active {
    border-color: #fedc19;
    background: #242479;
}

.product-view-mode a:hover span,
.product-view-mode a.active span {
    background-position: 50% 100%;
    background-repeat: no-repeat;
}

.top-bar-left {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.top-bar-right {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.per-page {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: 100px;
}

.product-short {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.product-page {
    margin-left: 50px;
}

.product-shop-main-wrapper .shop-product-wrap.column_3.row .col-lg-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 33.3333%;
    flex: 0 0 33.3333%;
    max-width: 33.3333%;
}

.shop-top-bar .nice-select {
    border: 1px solid #f0f0f0;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
}

.nice-select .option {
    line-height: 30px;
    min-height: 30px;
}

.shop-top-bar .per-page p,
.shop-top-bar .product-short p {
    margin-right: 10px;
}

.product-shop-main-wrapper.mb-50 {
    padding-top: 5px;
}

.pagination-area.pt-35.pb-20 {
    padding-bottom: 13px;
    padding-top: 30px;
}

/* ---product view mode change css end--- */

/* ----product list item css start---- */
.sinrato-list-item {
    border: 1px solid #f0f0f0;
    border-radius: 8px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    overflow: hidden;
    padding: 15px;
}

.sinrato-list-item:hover {
    border-color: #242479;
}

.sinrato-thumb {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    width: 230px;
    flex: 1 0 auto;
    position: relative;
}

.sinrato-list-item .pri-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.sinrato-thumb .sec-img {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.sinrato-list-item:hover .sec-img {
    opacity: 1;
    visibility: visible;
}

.sinrato-list-item:hover .pri-img {
    opacity: 0;
    visibility: hidden;
}

.sinrato-list-item-content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    padding: 10px 15px;
    text-align: left;
}

.sinrato-product-name h4 {
    font-size: 20px;
    margin: 10px 0;
    text-transform: capitalize;
}

.sinrato-product-name h4 a {
    color: #111;
}

.sinrato-product-name h4 a:hover {
    color: #242479;
}

.sinrato-ratings span {
    color: #242479;
    opacity: 0.5;
}

.sinrato-box-action {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    border-left: 2px solid #f0f0f0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    position: relative;
    width: 250px;
    flex: 1 0 auto;
}

.sinrato-box-action .regular-price {
    font-size: 20px;
}

.sinrato-box-action .btn-cart {
    line-height: 46px;
    font-size: 16px;
}

.action-links.sinrat-list-icon {
    margin-top: 20px;
    position: static;
}

.action-links.sinrat-list-icon a {
    display: inline-block;
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    visibility: visible;
    margin-bottom: 0;
}

.shop-product-wrap.row.list .col-lg-3 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

/* ----product list item css end---- */

/* ---product details style css start--- */
.product-details-main-wrapper {
    padding-top: 40px;
    padding-bottom: 70px;
}

.product-details-main-wrapper .product-gallery-active .owl-nav {
    display: none;
}

.pro-large-img {
    padding: 1px;
    position: relative;
    cursor: move;
}

.pro-large-img img {
    border: 1px solid #242479;
    border-radius: 5px;
    width: 100%;
    position: relative;
}

.pro-nav {
    margin: -5px;
    margin-right: 0px;
}

.pro-nav-thumb {
    padding: 5px;
    cursor: pointer;
}

.pro-nav-thumb img {
    border: 1px solid #666;
    border-radius: 5px;
}

.pro-nav-thumb.slick-slide.slick-current.slick-active.slick-center img {
    border-color: #242479;
}

/* product details content css */
.pro-details-name.mb-10>h3 {
    color: #111;
    font-size: 20px;
    font-weight: 400;
}

.pro-details-review li {
    display: inline-block;
    margin-right: 10px;
}

.pro-details-review li a {
    color: #444;
    padding-right: 10px;
    position: relative;
}

.pro-details-review li:hover a {
    color: #242479;
}

.pro-details-review li a::before {
    background: #444 none repeat scroll 0 0;
    content: "";
    height: 70%;
    position: absolute;
    right: 0;
    top: 4px;
    width: 1px;
}

.pro-details-review li:last-child a:before {
    display: none;
}

.pro-details-review span i {
    color: #242479;
}

.product-detail-sort-des {
    border-bottom: 1px solid #f0f0f0;
}

.pro-details-list li {
    margin-bottom: 5px;
}

.pro-details-list li span {
    color: #111;
    font-weight: 500;
    margin-right: 10px;
}

.pro-details-list li a {
    color: #83b71c;
}

.product-availabily-option>h3 {
    color: #111;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
}

.color-optionn h4 {
    color: #111;
    font-size: 14px;
    margin: 8px 0 15px;
    text-transform: capitalize;
}

.color-optionn sup {
    color: #f00;
    font-size: 16px;
    margin-right: 2px;
    top: 0;
}

.color-optionn li {
    border: 1px solid #ccc;
    display: inline-block;
    margin-right: 5px;
    padding: 2px;
}

.color-optionn li a {
    display: block;
    height: 30px;
    width: 30px;
}

.c-red {
    background: red;
}

.c-gray {
    background: gray;
}

.c-blue {
    background: blue;
}

.c-brown {
    background: brown;
}

.c-black {
    background: black;
}

.qty-boxx label,
.tag-line label,
.pro-social-sharing label,
.product-size label {
    color: #111;
    font-size: 14px;
    font-weight: 500;
    margin-right: 20px;
    text-transform: capitalize;
}

.qty-boxx>input {
    border: 1px solid #ddd;
    border-radius: 25px;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
    margin-right: 15px;
    padding: 0 15px;
    text-align: center;
    width: 80px;
}

.btn-cart.lg-btn {
    font-size: 16px;
    line-height: 42px;
    padding: 0 30px;
}

.useful-links li {
    display: inline-block;
    margin-right: 20px;
}

.useful-links li a {
    color: #444;
    text-transform: capitalize;
}

.useful-links li a i {
    color: #fedc19;
    font-size: 16px;
    margin-right: 5px;
}

.tag-line>a:hover,
.useful-links li:hover a {
    color: #fedc19;
}

.pro-social-sharing {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.pro-social-sharing li.list-inline-item a {
    border-radius: 3px;
    color: #fff;
    height: 20px;
    padding: 3px 10px;
    width: 80px;
}

.bg-facebook {
    background: #365899;
}

.bg-twitter {
    background: #1b95e0;
}

.bg-google {
    background: #e04b34;
}

/* product details page reviews area css start */

.product-info.mt-half ul.nav.nav-pills {
    background: #f3f3f3;
    padding: 20px 0;
    margin-bottom: 30px;
}

.product-info.mt-half li.nav-item button {
    background: transparent;
    color: #ababab;
    font-size: 18px;
    font-weight: 600;
    line-height: 30px;
    padding: 0 20px;
    text-transform: uppercase;
}

.product-info.mt-half li.nav-item button.active {
    color: #111;
}

.table-striped tr td {
    width: 50%;
}

.ratting li {
    margin-right: 8px;
}

.review-form h2 {
    color: #111;
    font-size: 27px;
    margin-bottom: 10px;
}

.btn-cart.rev-btn {
    background: #111;
    color: #fff;
    font-weight: 700;
    line-height: 44px;
    text-transform: uppercase;
}

.btn-cart.rev-btn:hover {
    background: #fedc19;
}

/* product details page reviews area css end */
label {
    margin-bottom: 0;
}

.slider-boxx .product-detail-sort-des p {
    padding: 0 200px;
}

.slider-boxx .pro-social-sharing {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.product-details-inner.pro-tab-one {
    padding-left: 30px;
}

/* ---product details style css end--- */

.table.pro-table {
    display: block;
    max-width: 400px;
    padding: 17px 0;
}

.product-qty {
    border: 1px solid #ccc;
    cursor: pointer;
    display: inline-block;
    height: 40px;
    position: relative;
    width: 100px;
}

.product-qty input {
    border: medium none;
    height: 100%;
    padding: 0 20px;
    width: 100%;
}

.product-qty span {
    height: 20px;
    line-height: 20px;
    position: absolute;
    text-align: center;
    width: 20px;
}

.product-qty span.dec {
    border-left: 1px solid #ccc;
    bottom: 0;
    padding-top: 2px;
    right: 0;
}

.product-qty span.inc {
    border-bottom: 1px solid #ccc;
    border-left: 1px solid #ccc;
    right: 0;
    top: 0;
}

.pro-table td {
    width: 33.33%;
    vertical-align: middle;
}

.pro-table td a {
    color: #444;
    line-height: 40px;
}

.table-bordered {
    border: none;
}

/* product details layout css */
.pro-details-gallery-thumb {
    border: 1px solid #f0f0f0;
    border-radius: 10px;
    overflow: hidden;
    position: relative;
}

.pro-details-gallery-thumb:hover .img-view {
    opacity: 1;
    visibility: visible;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.img-view {
    left: 0;
    position: absolute;
    text-align: center;
    top: 50%;
    width: 100%;
    opacity: 0;
    visibility: hidden;
}

.img-popup {
    background: #fedc19;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    text-align: center;
    width: 40px;
    border-radius: 50%;
}

.img-popup i {
    color: #111;
    font-size: 18px;
}


/* compare page style css start */
.table td, .table th {
    padding: 0.75rem;
}
.compare-style table {
    min-width: 540px;
}
.compare-style.table thead td {
    border-bottom-width: 2px;
    border-bottom-color: #dee2e6 !important;
}

.compare-style thead td strong {
    color: #111;
    font-size: 18px;
    font-weight: 600;
}

.compare-style tbody td.product-title {
    color: #111;
}

.compare-style tbody tr td a strong {
    color: #111;
    font-size: 16px;
    font-weight: 500;
}

.product-ratings .rating li {
    color: #fedc19;
    margin: 0 3px;
}

.text-color {
    color: #fedc19;
}

.compare-style tbody td span {
    color: #fedc19;
    font-size: 16px;
    font-weight: 600;
    padding-left: 5px;
}

/*-----contact page 2 css-----*/
.contact-two-area {
    background: #f6f6f6;
}

.contact2-title h2 {
    color: #333;
    font-size: 26px;
    font-weight: 700;
    line-height: 40px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.contact-icon {
    background: #2a2a2a;
    border-radius: 50%;
    display: inline-block;
    height: 80px;
    margin-bottom: 26px;
    width: 80px;
}

.contact-icon i {
    color: #fff;
    font-size: 40px;
    line-height: 80px;
}

.contact-icon:hover {
    background: #242479;
}

.contact-single-info h3 {
    color: #111;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
}

.contact-single-info.text-center>p {
    margin-top: 20px;
}

.contact-message input,
.contact-message textarea {
    background: #fff;
    border: medium none;
    color: #838383;
    margin-bottom: 30px;
    padding: 10px;
    width: 100%;
}

.contact-message textarea {
    height: 140px;
}

.contact-btn .btn.btn-secondary {
    padding: 4px 20px;
}

.form-messege.success {
    color: #fff;
    font-size: 16px;
    background: #222;
    border-radius: 5px;
    padding: 10px 15px;
    margin-top: 15px;
}


/*-------scroll to top-------*/
#scrollTopBtn{position:fixed;right:10px;bottom:30px;width:45px;height:45px;opacity:0;z-index:1000;font-size:18px;border-radius:50%;
color:#fff;background-color:#242479;overflow:hidden;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
#scrollTopBtn:hover{background-color:#222}#scrollTopBtn.actived{right:30px;opacity:1}
.scroll-top {
    background: #242479;
    border-radius: 50%;
	color:#fff;
    bottom: 50px;
    -webkit-box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
    box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
    cursor: pointer;
    height: 50px;
    position: fixed;
    right: 20px;
    text-align: center;
    width: 50px;
    z-index: 9;
    line-height: 50px;
    border: 2px solid #ddd;
}

.scroll-top i {
    line-height: 44px;
    color: #fff;
    font-size: 24px;
}

.not-visible {
    visibility: hidden;
    -webkit-opacity: 0;
    opacity: 0;
}

.pro-large-img:hover .img-view {
    opacity: 1;
    visibility: visible;
}

.product-gallary-active {
    margin-right: -1px;
    width: auto;
}

/*------slick arrow style for slider start------*/
.slider-arrow-style.slick-slider .slick-arrow {
    top: 50%;
    width: 56px;
    height: 56px;
    color: #333c4a;
    font-size: 28px;
    text-align: center;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: none;
    z-index: 1;
    cursor: pointer;
    display: block;
    position: absolute;
    -webkit-transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    background-color: #ffffff;
    line-height: 24px;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.4s;
    -moz-transition: 0.4s;
    transition: 0.4s;
    -webkit-box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
}

.slider-arrow-style.slick-slider .slick-arrow.slick-prev {
    left: 20px;
}

.slider-arrow-style.slick-slider .slick-arrow.slick-prev i {
    padding-right: 2px;
    display: block;
}

.slider-arrow-style.slick-slider .slick-arrow.slick-next {
    right: 20px;
}

.slider-arrow-style.slick-slider .slick-arrow.slick-next i {
    padding-left: 2px;
    display: block;
}

.slider-arrow-style.slick-slider .slick-arrow:hover {
    color: #ffffff;
    background-color: #fedc19;
}

.slider-arrow-style.slick-slider:hover .slick-arrow {
    opacity: 1;
    visibility: visible;
}

/*------slick arrow style for slider end------*/

.modal .close {
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    border: none;
    background: transparent;
    margin-left: auto;
}

